<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>10</heures>
    <minutes>10</minutes>
    <secondes>23</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\fsfesf_03-08-2005_14h09m52_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>10</minutes>
    <secondes>24</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>10</minutes>
    <secondes>26</secondes>
    <entite>menu</entite>
    <action>chargerSession</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>10</minutes>
    <secondes>32</secondes>
    <entite>menu</entite>
    <action>enregistrer session</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>10</minutes>
    <secondes>40</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>10</minutes>
    <secondes>48</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

